﻿body {
    background-color: #021844;
    margin-top: 0;

}

.Label_W{
    font-size: 14px!important;
	color:#BABABA;
}
.Label_K{
    color:#BABABA;
}
.myRoundPanel{
  background-color:#FFFFFF!important;  
   color:#000000;
}

.table_Logo {
     width: 100%;
     border-collapse: collapse;
         }

.table_Logo_TDW{
   padding-left: 10px!important;
   padding-top: 10px!important;
   vertical-align: top!important;
}
.table_Logo_TD1{
    text-align: right;
   /* background-color:#FFFFFF;  */
}

.td_Allgemein {
     width: 836px;
     border-collapse: collapse;
     border-spacing: inherit;
}
.td_Allgemein2 {
             width: 836px;
             height: 49px;
}
.td_Allgemein3 {
             height: 49px;
             text-align: right;
             vertical-align: bottom;
         }
.UntenLogo {
	margin: 0px auto;
	 width: 960px;
}